name = "Formations Nether"
filename = "formationsnether-1.0.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/cGvQGRls/versions/s6VOzLX6/formationsnether-1.0.2.jar"
hash = "6df4af0aa2f71bee49c1a8f25329081f0aee331dff68693c043ca9c077f73b8a5df0bbb9730ef44ccaf3e72d5f8984bd45912a83198f2dca0f10618736d0b799"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Formations Nether adds plenty of new structures to the nether!"

[update.modrinth]
mod-id = "cGvQGRls"
version = "s6VOzLX6"
